/* Navbar /// menu elements now mostly defined in plugin */
.navbar {height: 90px;width: 100%;display: flex;justify-content: space-between;align-items: center;padding: 0;margin-top: -30px;}
.navbar-buttons {position: relative;width: 155px;display: flex;justify-content: space-between;align-items: center;}

@media screen and (max-width: 800px) {
.overlay nav {letter-spacing: 5px;}}
.headerbh {position: fixed;top: 0;width: 100%;text-align: center;z-index: 100;opacity: 0;background-color: rgba(255,255,255,0.9);}
.headerbh.headerbh-fixed{opacity: 1;}	
	
.logobh{position:relative;top: 2px;z-index: 100;opacity: 0;-webkit-transform: translate(0,0);-ms-transform: translate(0,0);transform: translate(0,0);-moz-transform: translate(0,0);-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;  -o-transition: all 0.5s ease;  transition: all 0.5s ease;}
.logobh.logobh-fixed{opacity: 1;}

